 
<?php 
session_start();
require_once ("../../config/Cado.php");
	
require_once ("../usuario/cUsuarioprograma.php");
$oUsuarioprograma = new cUsuarioprograma();


$bangeneral = false;
$banmanCaja = false;
$bancaja_menu = false;
$banalmacen_menu = false;
$banconsulta_menu = false;


////INVENTARIO INICIAL ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'1');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$baninventario_inicial = true;
	$banalmacen_menu = true;
}else{
	$baninventario_inicial = false;
}


////traspasos ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'5');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantraspaso = true;
	$banalmacen_menu = true;
}else{
	$bantraspaso = false;
}

////notas de almacen ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'6');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banota_almacen = true;
	$banalmacen_menu = true;
}else{
	$banota_almacen = false;
}


//// gestion de precios ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'22');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bangestion_precio = true;
	$banalmacen_menu = true;
}else{
	$bangestion_precio = false;
}


//// KARDEX ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'46');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bankardex = true;
	$banalmacen_menu = true;
}else{
	$bankardex = false;
}



//// gestion de DATOS POR STOCK ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'47');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bangestion_datostock = true;
	$banalmacen_menu = true;
}else{
	$bangestion_datostock = false;
}





/////// CONSULTASSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS //////////////////////////////////////////////77





//// CONSULTA CONTABLE ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'48');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_constable = true;
	$banconsulta_menu = true;
}else{
	$banconsulta_constable = false;
}


//// CONSULTA venta ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'50');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_venta = true;
	$banconsulta_menu = true;
}else{
	$banconsulta_venta = false;
}



//// CONSULTA NOTAS DE CREDITO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'51');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_notacredito = true;
	$banconsulta_menu = true;
}else{
	$banconsulta_notacredito = false;
}




//// CONSULTA COMPRAS ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'52');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_compra = true;
	$banconsulta_menu = true;
}else{
	$banconsulta_compra = false;
}



//// CONSULTA CONSULTA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'53');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_consulta = true;
	$banconsulta_menu = true;
}else{
	$banconsulta_consulta = false;
}









////AJUSTE INVENTARIO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'2');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$ban = true;
}else{
	$ban = false;
}



////MODULO VENTAS ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'64');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banreserva = true;
}else{
	$banreserva = false;
}




////MODULO VENTAS ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'3');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banventa = true;
}else{
	$banventa = false;
}


////MODULO COMPRAS ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'4');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancompra = true;
}else{
	$bancompra = false;
}


////nota de credito ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'63');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancotizacion = true;
}else{
	$bancotizacion = false;
}

////nota de credito ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'7');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bannota_credito = true;
}else{
	$bannota_credito = false;
}

//// nota de debito ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'8');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bannota_debito = true;
}else{
	$bannota_debito = false;
}




//// ingreso ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'11');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$baningreso = true;
	$bancaja_menu = true;
}else{
	$baningreso = false;
}

//// egreso ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'12');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banegreso = true;
	$bancaja_menu = true;
}else{
	$banegreso = false;
}

//// transferencia ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'13');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantransferencia = true;
	$bancaja_menu = true;
}else{
	$bantransferencia = false;
}


//// flujo de caja ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'45');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banflujo_caja = true;
	$bancaja_menu = true;
}else{
	$banflujo_caja = false;
}






//// cambio moneda ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'14');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantipo_cambio = true;
}else{
	$bantipo_cambio = false;
}






//// CAJA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'35');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancaja = true;
	$banmanCaja = true;
}else{
	$bancaja = false;
}


//// MONEDA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'36');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banmoneda = true;
	$banmanCaja = true;
}else{
	$banmoneda = false;
}


//// CUENTA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'37');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancuenta = true;
	$banmanCaja = true;
}else{
	$bancuenta = false;
}


//// BANCO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'38');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banbanco = true;
	$banmanCaja = true;
}else{
	$banbanco = false;
}










//// CONSUMO POR PAGAR ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'15');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsumoxpagar = true;
}else{
	$banconsumoxpagar = false;
}

//// almacen ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'16');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banalmacen = true;
}else{
	$banalmacen = false;
}

//// produccion ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'17');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banproduccion = true;
}else{
	$banproduccion = false;
}

//// devolucion cliente ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'18');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bandevolucion_cliente = true;
}else{
	$bandevolucion_cliente = false;
}

//// guia de remision ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'19');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banguia_remision = true;
}else{
	$banguia_remision = false;
}

//// login - acceso ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'20');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banlogin_acceso = true;
}else{
	$banlogin_acceso = false;
}

//// articulos ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'21');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banarticulo = true;
}else{
	$banarticulo = false;
}

//// PRESENTACION ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'58');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banpresentacion = true;
}else{
	$banpresentacion = false;
}


//// cuentas por cobrar ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'23');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancuenta_cobrar = true;
}else{
	$bancuenta_cobrar = false;
}

//// cuentas por pagar ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'24');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancuenta_pagar = true;
}else{
	$bancuenta_pagar = false;
}

//// canje de letras proveedor ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'25');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancanje_letra_proveedor = true;
}else{
	$bancanje_letra_proveedor = false;
}

//// usuario ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'26');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banusuario = true;
}else{
	$banusuario = false;
}

//// comunicacion baja ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'27');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancomunicacion_baja = true;
}else{
	$bancomunicacion_baja = false;
}


//// orden trabajo ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'28');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banorden_trabajo = true;
}else{
	$banorden_trabajo = false;
}


//// orden trabajo ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'62');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banventapos = true;
}else{
	$banventapos = false;
}


//// TIPO ARTICULO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'29');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantipo_articulo = true;
}else{
	$bantipo_articulo = false;
}



//// CATEGORIA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'30');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancategoria = true;
}else{
	$bancategoria = false;
}



//// MARCA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'31');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banmarca = true;
}else{
	$banmarca = false;
}


//// EMPAQUE ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'59');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banempaque = true;
}else{
	$banempaque = false;
}


//// UNIDAD DE MEDIDA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'32');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banunidad_medida = true;
}else{
	$banunidad_medida = false;
}


//// EMPRESA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'33');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banempresa = true;
	$bangeneral = true;
}else{
	$banempresa = false;
}

//// TALONARIO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'44');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantalonario = true;
	$bangeneral = true;
}else{
	$bantalonario = false;
}


//// IGV ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'54');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banigv = true;
	$bangeneral = true;
}else{
	$banigv = false;
}

//// restabecer clave ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'60');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banresclave = true;
	$bangeneral = true;
}else{
	$banresclave = false;
}



//// CLIENTE ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'55');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bancliente = true;
}else{
	$bancliente = false;
}



//// PROVEEDOR  ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'56');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banproveedor = true;
}else{
	$banproveedor = false;
}





//// CONSULTA producto ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'49');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_producto = true;
	$banconsulta_menu = true;
	$banconsultaproducto_menu = true;
}else{
	$banconsulta_producto = false;
}




//// CONSULTA PRODUCTO FECHA VENICMIENTO  ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'57');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconsulta_productovencimiento = true;
	$banconsulta_menu = true;
	$banconsultaproducto_menu = true;
}else{
	$banconsulta_productovencimiento = false;
}




//// CONFIGURACION ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'34');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banconfiguracion = true;
}else{
	$banconfiguracion = false;
}



//// PUNTO VENTA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'39');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banpunto_venta = true;
}else{
	$banpunto_venta = false;
}


//// PISO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'40');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banpiso = true;
}else{
	$banpiso = false;
}


//// MODULO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'41');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banmodulo = true;
}else{
	$banmodulo = false;
}


//// IMPRESORA ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'42');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$banimpresora = true;
}else{
	$banimpresora = false;
}


//// TIPO DOCUMENTO ///
$dts=$oUsuarioprograma->mostrar_uno($_SESSION['usuario_id'],'43');
$numrows = mysqli_num_rows($dts);
if($numrows>0){
	$bantipo_documento = true;
}else{
	$bantipo_documento = false;
}





$user =  $_SESSION['usuario_nombre'];
$con_user = strlen($user);

if($con_user>20){
	$nomuser =  substr($user,0,20); 
	$nomuser = $nomuser.'...'; 
}else{
	$nomuser = $user;
}
 
 ?>
 
 <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-default elevation-4">
    <!-- Brand Logo -->
    <a href="?app=base" class="brand-link">
      <img src="../../admin/dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
           style="opacity: .8">
      <span class="brand-text font-weight-light text-white">INFOSISPE</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="../../imagenes/logo_<?php echo $numero;?>.png" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="javascript:void(0);" class="d-block text-white"><?php echo $nomuser; ?></a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column   " data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item">
            <a href="?app=base" class="nav-link bg-danger">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                PRINCIPAL
              </p>
            </a>
          </li>
		  
		  <?php if ($_SESSION['usuariogrupo_id']=='1'){ ?>
  
			   <li class="nav-item">
				<a href="#" class="nav-link">
				  <i class="nav-icon fas fa-cogs"></i>
				  <p>
					MANTENIMIENTO
					<i class="right fas fa-angle-left"></i>
				  </p>
				</a>
				
				<ul class="nav nav-treeview">
				  
				  <li class="nav-item ">
					<a href="#" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>
						General
						<i class="right fas fa-angle-left"></i>
					  </p>
					</a>
					
					<ul class="nav nav-treeview">
					  
					  <li class="nav-item">
						<a href="?app=modulo" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-primary"></i>
						  <p>Modulo</p>
						</a>
					  </li>
					  
					  <li class="nav-item">
						<a href="?app=impresora" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-green"></i>
						  <p>Impresora</p>
						</a>
					  </li>
					  
					  <li class="nav-item">
						<a href="?app=documento" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-green"></i>
						  <p>Tipo documento</p>
						</a>
					  </li>
					  
					</ul>
				  </li>
				  
				   <li class="nav-item has-treeview">
					<a href="#" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>
						Sucursal
						<i class="right fas fa-angle-left"></i>
					  </p>
					</a>
					
					<ul class="nav nav-treeview">
					  <li class="nav-item">
						<a href="?app=puntoventa" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-yellow"></i>
						  <p>Punto Venta</p>
						</a>
					  </li>
					  <li class="nav-item">
						<a href="?app=piso" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-primary"></i>
						  <p>Piso</p>
						</a>
					  </li>
					  <li class="nav-item">
						<a href="?app=almacen" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-red"></i>
						  <p>Almacen</p>
						</a>
					  </li>		 
					</ul>
				  </li>
						 
				   <li class="nav-item has-treeview">
					<a href="#" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>
						Caja
						<i class="right fas fa-angle-left"></i>
					  </p>
					</a>
					<ul class="nav nav-treeview">
					  
					  <li class="nav-item">
						<a href="?app=cuentatipo" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-red"></i>
						  <p>Tipo Cuenta</p>
						</a>
					  </li>	
						
					 <li class="nav-item">
						<a href="?app=banco" class="nav-link">
						  <i class="far fa-dot-circle nav-icon text-success"></i>
						  <p>Banco</p>
						</a>
					  </li>	
					  
					</ul>
				  </li>
				
				  
				  <li class="nav-item">
					<a href="?app=usuario" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>Usuarios</p>
					</a>
				  </li>
				  
				  
				   <li class="nav-item">
					<a href="?app=historial" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>Historial</p>
					</a>
				  </li>
				  
				  <li class="nav-item">
					<a href="?app=serviciopago" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>Servicio Pago</p>
					</a>
				  </li>
				  
				   <li class="nav-item">
					<a href="?app=configuracion" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>Configuracion</p>
					</a>
				  </li>
				  
				</ul>
			  </li>
		   <?php }?>
		
	
	

          <li class="nav-item has-treeview">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-edit"></i>
              <p>
                MANT. INTERNO
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            
			<ul class="nav nav-treeview">
			
			
			<?php if($bangeneral==true){?> 
			<li class="nav-item ">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    General
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
				 
                <ul class="nav nav-treeview">
                   
				   <?php if($banempresa==true){?> 
				  <li class="nav-item">
                    <a href="?app=empresa" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Empresa</p>
                    </a>
                  </li>
				  <?php }?>
				  
				   <?php if($bantalonario==true){?>  
				  <li class="nav-item">
                    <a href="?app=talonario" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-red"></i>
                      <p>Talonario</p>
                    </a>
                  </li>
				   <?php }?>
				   
				    <?php if($banigv==true){?>  
				  <li class="nav-item">
                    <a href="?app=igv" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-orange"></i>
                      <p>Igv</p>
                    </a>
                  </li>
				   <?php }?> 
				   
				   
				   <?php if($banusuario==true){?>  
				  <li class="nav-item">
					<a href="?app=usuario" class="nav-link">
					  <i class="far fa-circle nav-icon"></i>
					  <p>Usuarios</p>
					</a>
				  </li>
				   <?php }?>

				   <?php if($banresclave==true){?>  
				  <li class="nav-item">
                    <a href="?app=cambioclave" class="nav-link">
                      <i class="fas fa-key nav-icon text-primary"></i>
                      <p>Restablecer Clave</p>
                    </a>
                  </li>
				   <?php }?>
				  
                </ul>
              </li>
			<?php }?>
			
		
			 <?php if($banmanCaja==true){?>  
			<li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Caja
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <?php if($bantipo_cambio==true){?>  
				  <li class="nav-item">
                    <a href="?app=tipocambio" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-info"></i>
                      <p>Tipo Cambio</p>
                    </a>
                  </li>
				  <?php }?>
				  
				  <?php if($bancaja==true){?>  
                  <li class="nav-item">
                    <a href="?app=caja" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-info"></i>
                      <p>Caja</p>
                    </a>
                  </li>
				  <?php }?>
				  
				  <?php if($banmoneda==true){?>  
                  <li class="nav-item">
                    <a href="?app=moneda" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-red"></i>
                      <p>Moneda</p>
                    </a>
                  </li>	
				  <?php }?>
				  
				   <?php if($bancuenta==true){?>  
					<li class="nav-item">
                    <a href="?app=cuentas" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-success"></i>
                      <p>Cuenta</p>
                    </a>
                  </li>	
					<?php }?>
                </ul>
              </li>
			<?php }?>
			
			 <?php if($banarticulo==true){?>  
              <li class="nav-item">
                <a href="?app=producto" class="nav-link">
                  <i class="fa fa-square nav-icon text-success"></i>
                  <p>Articulo</p>
                </a>
              </li>
			 <?php } ?>
			  
			   <?php if($bantipo_articulo==true){?>  
              <li class="nav-item">
                <a href="?app=articulotipo" class="nav-link">          
				  <i class="fas fa-dolly nav-icon text-success"></i>				  
                  <p>Tipos Articulo</p>
                </a>
              </li>
			  <?php } ?>
			  
			   <?php if($bancategoria==true){?>  
              <li class="nav-item">
                <a href="?app=categoria" class="nav-link">
                  <i class="fa fa-cube nav-icon text-success"></i>
                  <p>Categoria</p>
                </a>
              </li>
			  <?php } ?>
			  
			   <?php if($banmarca==true){?> 
			   <li class="nav-item">
                <a href="?app=marca" class="nav-link">
                  <i class="fas fa-circle nav-icon text-success"></i>
                  <p>Marca</p>
                </a>
              </li>
			  <?php } ?>
			  
			   <?php if($banunidad_medida==true){?> 
			   
			   <li class="nav-item">
                <a href="?app=unidad" class="nav-link">
				  <i class="fas fa-balance-scale-right nav-icon text-success"></i>
                  <p>Unidad Medida</p>
                </a>
              </li>
			  <?php } ?>  
			  
			  
			  <?php if($banpresentacion==true){?> 
			   
			   <li class="nav-item">
                <a href="?app=presentacion" class="nav-link">
				  <i class="fab fa-accusoft nav-icon text-info"></i>
                  <p>Presentacion</p>
                </a>
              </li>
			  <?php } ?>
			  
			    <?php if($banempaque==true){?> 
			   
			   <li class="nav-item">
                <a href="?app=empaque" class="nav-link">
				  <i class="fas fa-archive nav-icon text-orange"></i>
                  <p>Empaque</p>
                </a>
              </li>
			  <?php } ?>
			  
			  
			  
			  
			   <!--
			   <li class="nav-item">
                <a href="?app=familia" class="nav-link">
                  <i class="fa fa-th-list nav-icon text-success"></i>
                  <p>Familia</p>
                </a>
              </li>
			  -->
			 
				  
            </ul>
          </li>
		   <?php if($bancliente==true){?>  
		   <li class="nav-item">
            <a href="?app=cliente" class="nav-link">
               <i class="nav-icon fas fa-address-book"></i>
              <p>
                Clientes
				<span class="right badge badge-info">New</span>
              </p>
            </a>
          </li>
		   <?php }?>
	
	
		   <?php if($banproveedor==true){?>  
		   <li class="nav-item">
            <a href="?app=proveedor" class="nav-link">
               <i class="nav-icon fas fa-handshake "></i>
              <p>
                Proveedores
				<span class="right badge badge-warning">New</span>
              </p>
            </a>
          </li>
		   <?php }?>
		
		   <?php if($banventa==true){?>  
		   <li class="nav-item">
            <a href="?app=venta" class="nav-link bg-success">
               <i class="nav-icon fas fa-shopping-cart"></i>
              <p>
                Ventas
				<span class="right badge badge-success">New</span>
              </p>
            </a>
          </li>
		   <?php }?>
	
	 
	 
		  
		 
		  <?php if($bancompra==true){?>  
		    <li class="nav-item">
            <a href="?app=compra" class="nav-link">
               <i class="nav-icon fas fa-cart-plus"></i>
              <p>
                Compras
				<span class="right badge badge-danger">New</span>
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		  
		    <?php if($banconsumoxpagar==true){?>  
		  <li class="nav-item">
            <a href="?app=consumopagar" class="nav-link bg-warning">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Consumo por pagar
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		  
		  
		  <li class="nav-header">OPERACIONES</li>
          





  <?php if($banreserva==true){?>  
		  <li class="nav-item">
            <a href="?app=reserva" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
               Reservas
              </p>
            </a>
          </li>
		  <?php } ?>



		    <?php if($banventapos==true){?>  
		  <li class="nav-item">
            <a href="?app=ventapos" class="nav-link bg-red">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
               Venta POS
              </p>
            </a>
          </li>
		  <?php } ?>



 <?php if($bancotizacion==true){?>  
		  <li class="nav-item">
            <a href="?app=cotizacion" class="nav-link bg-warning">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
               Cotizacion
              </p>
            </a>
          </li>
		  <?php } ?>
		  



		   <?php if($banorden_trabajo==true){?>  
		  <li class="nav-item">
            <a href="?app=ordentrabajo" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Orden de trabajo
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		 
		  
           <?php if($bancuenta_cobrar==true){?>  
        <li class="nav-item">
            <a href="?app=cuentacobrar" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Cuentas por Cobrar
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bandevolucion_cliente==true){?>  
		  <li class="nav-item">
            <a href="?app=devolucioncliente" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Devoluciones - Clientes
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bancuenta_pagar==true){?>  
		  <li class="nav-item">
            <a href="?app=cuentapagar" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Cuentas por Pagar
              </p>
            </a>
          </li>
		  <?php } ?>
 
		<?php if($bancanje_letra_proveedor==true){?>  
		  <li class="nav-item">
            <a href="?app=canjeproveedor" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Canje Letras - Proveedor
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bandevolucion_proveedor==true){?>  
		  <li class="nav-item">
            <a href="?app=devolucionproveedor" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Devoluciones - Proveedor
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bannota_credito==true){?>  
		  <li class="nav-item">
            <a href="?app=notacredito" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Nota de credito
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bannota_credito==true){?>  
		  <!--
		  <li class="nav-item">
            <a href="?app=notacreditopago" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Nota de credito - Forma pago
              </p>
            </a>
          </li>
		  -->
		  <?php } ?>
		  
		  <?php if($bannota_debito==true){?>  
		  <li class="nav-item">
            <a href="?app=notadebito" class="nav-link">
              <i class="nav-icon far fa-dot-circle"></i>
              <p>
                Nota de debito
              </p>
            </a>
          </li> 
		  <?php } ?>
		  
		   <?php if($banguia_remision==true){?>  
		  <li class="nav-item">
            <a href="?app=guiaremision" class="nav-link">
              <i class="nav-icon far fa-dot-circle text-red"></i>
              <p>
                Guia Remision
              </p>
            </a>
          </li>
		  <?php } ?>
		  
		   <?php if($bancomunicacion_baja==true){?>  
		  <li class="nav-item">
            <a href="?app=comunicacionbaja" class="nav-link">
              <i class="nav-icon far fa-dot-circle text-success"></i>
              <p>
                Comunicacion de baja
              </p>
            </a>
          </li>
				<?php } ?>



		<li class="nav-header"></li>
           
		   <?php if($banalmacen_menu==true){?> 
		  <li class="nav-item has-treeview">
            <a href="#" class="nav-link">
			  <i class="nav-icon fas fa-box-open"></i>
              <p>
                ALMACEN
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              
			  <?php if($bantraspaso==true){?>  
			  <li class="nav-item">
                <a href="?app=traspaso" class="nav-link">
                  <i class="fas fa-circle nav-icon text-orange"></i>
                  <p>Traspaso</p>
                </a>
              </li>
			  <?php }?>
			  
			   <?php if($banota_almacen==true){?>
              <li class="nav-item">
                <a href="?app=notalmacen" class="nav-link">          
				  <i class="fas fa-circle nav-icon text-orange"></i>				  
                  <p>Nota de almacen</p>
                </a>
              </li>
			  <?php }?>
			  
			   <?php if($bangestion_precio==true){?>
              <li class="nav-item">
                <a href="?app=preciogestion" class="nav-link">
                  <i class="fas fa-circle nav-icon text-red"></i>
                  <p>Gestión de Precios</p>
                </a>
              </li>
			  <?php }?>
			  
			   <?php if($bangestion_datostock==true){?>
			   <li class="nav-item">
                <a href="?app=gestionxstock" class="nav-link">
                  <i class="fas fa-circle nav-icon text-red"></i>
                  <p>Gestión de datos x stock</p>
                </a>
              </li>
			  <?php }?>
			  
			   <?php if($baninventario_inicial==true){?>
			   <li class="nav-item">
                <a href="?app=inventarioinicial" class="nav-link">
				  <i class="fas fa-circle nav-icon text-success"></i>
                  <p>Inventario Inicial</p>
                </a>
              </li>
			  <?php }?>
			  
			   <?php if($bankardex==true){?>
			   <li class="nav-item">
                <a href="?app=kardex" class="nav-link">
                  <i class="fas fa-circle nav-icon text-success"></i>
                  <p>Kárdex de Productos</p>
                </a>
              </li>
			   <?php }?>
            </ul>
          </li> 
		<?php }?>
		  
		 
		 <?php if($bancaja_menu==true){?>  
		  <li class="nav-item has-treeview">
            <a href="#" class="nav-link">
			  <i class="nav-icon fas fa-box"></i>
              <p>
                CAJA
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              
			   <?php if($banflujo_caja==true){?>
			  <li class="nav-item">
                <a href="?app=flujocaja" class="nav-link">    
				  <i class="fas fa-star-half nav-icon text-success"></i>
                  <p>Consulta de caja</p>
                </a>
              </li>
			   <?php }?>
			  
			  <?php if($baningreso==true){?>
              <li class="nav-item">
                <a href="?app=ingreso" class="nav-link">          
				  <i class="fas fa-arrow-right nav-icon text-orange"></i>				  
                  <p>Ingresos</p>
                </a>
              </li>
			  <?php }?>
			  
			  <?php if($banegreso==true){?>
              <li class="nav-item">
                <a href="?app=egreso" class="nav-link">
                  <i class="fas fa-arrow-left nav-icon text-red"></i>
                  <p>Egresos</p>
                </a>
              </li>
			  <?php }?>
			  
			  <?php if($bantransferencia==true){?>
			   <li class="nav-item">
                <a href="?app=transferencia" class="nav-link">
				  <i class="fas fa-stream nav-icon text-primary"></i>
                  <p>Transferencia</p>
                </a>
              </li>
			  <?php }?>
			  
            </ul>
          </li>
		 <?php }?>
	
	
		<?php if($banconsulta_menu==true){?>
		<li class="nav-item has-treeview">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-clipboard"></i>
              <p>
                CONSULTAS
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              
			  
			   <?php if($banconsultaproducto_menu==true){?>
              <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Productos
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                   <?php if($banconsulta_producto==true){?>
				  <li class="nav-item">
                    <a href="?app=productogeneral_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-success"></i>
                      <p>Reporte General</p>
                    </a>
                  </li> 
				  <?php }?>
					<?php if($banconsulta_productovencimiento==true){?>
					<li class="nav-item">
                    <a href="?app=productovencimento_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-warning"></i>
                      <p>Reporte Fecha vencimiento</p>
                    </a>
                  </li> 
					<?php }?>
				  
                </ul>
              </li>
			   <?php }?>
			  <!--
			  <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Caja
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="?app=cajageneral_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Consulta General</p>
                    </a>
                  </li>      
                </ul>
              </li>
			 --> 
			   <?php if($banconsulta_constable==true){?>
			    <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon text-danger"></i>
                  <p>
                    Contables
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="?app=contableconsolidado_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Contable General</p>
                    </a>
                  </li>      
                </ul>
              </li>
			   <?php }?>
			  
			   <?php if($banconsulta_venta==true){?>
			   
			 <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Ventas
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  
				  <li class="nav-item">
                    <a href="?app=cajageneral_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-success"></i>
                      <p>Reporte caja general</p>
                    </a>
                  </li>	
				  
				  
				   <li class="nav-item">
                    <a href="?app=ventageneral_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-warning"></i>
                      <p>Reporte ventas/caja general</p>
                    </a>
                  </li>	
                  
				  
				  
				  <li class="nav-item">
                    <a href="?app=ventaconsolidadasfecha_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Ventas por fecha</p>
                    </a>
                  </li>				  
                </ul>
              </li>
			   <?php }?>
			  
			    <?php if($banconsulta_notacredito==true){?>
			   <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Notas de credito
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="?app=notacreditoconsolidadasfecha_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Notas de credito por fecha</p>
                    </a>
                  </li>				  
                </ul>
              </li>
			   <?php }?>
			  
			    <?php if($banconsulta_compra==true){?>
			  <li class="nav-item has-treeview">
                <a href="#" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>
                    Compras
                    <i class="right fas fa-angle-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a href="?app=compraconsolidadasfecha_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-primary"></i>
                      <p>Compras por fecha</p>
                    </a>
                  </li>	
				  <li class="nav-item">
                    <a href="?app=compraconsolidadasproveedor_cst" class="nav-link">
                      <i class="far fa-dot-circle nav-icon text-success"></i>
                      <p>Compras por proveedor</p>
                    </a>
                  </li>				  
                </ul>
              </li>
			   <?php }?>
			  
			   <?php if($banconsulta_consulta==true){?>
			  <li class="nav-item">
                <a href="?app=consulta_cst" class="nav-link">
                  <i class="far  fa-circle nav-icon text-orange"></i>
                  <p>Consulta</p>
                </a>
              </li>
			  <?php }?>
			  
            </ul>
        </li>
		<?php }?>
		
		
		
          <li class="nav-header"></li>
          <li class="nav-header"></li>
          <li class="nav-header"></li>
          <li class="nav-header"></li>
          <li class="nav-header"></li>
          <li class="nav-header"></li>
          
          
     
		  
        </ul>
      </nav>
  
    </div>
    
  </aside>
